﻿@charset "utf-8";
table,td,tr,ul,ol,li,dl,dd,dt,p,input,form,em,p,img,h1,h2,h3,h4,h5{margin:0px;padding:0px;}
h1{color:#000000;}
p{color:#000000;}
ul{list-style:none;}
.cursor{cursor:pointer;}
.clear{font-size:0;line-height:0;height:0;clear:both;visibility:hidden;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.l{float:left;}
.r{float:right;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
img {border:0;}
.gy{width:1180px;margin:0 auto;overflow:hidden;}



/* 菜单正式起始位*/
/*起始.cdtop-blank{height:168px;overflow:hidden;background:none;}空余*/
.cdtop-head{height:168px;/*固定position:fixed;表头*/top:0px;width:100%;z-index:100px;background:none;}
.cdtop-cd2{z-index:100px;}
.cdshadow{width:100%;height:5px;font-size:0;overflow:hidden;background:url(../images/nav_shadow.png) repeat-x;}

.cdtop01{width:100%;height:30px;line-height:30px;/*color:#f5f5f5; */color:#F3782A;overflow:hidden;background:url(../images/indexzy1bj.png);}
.cdtop01 img{float:left;margin-top:3px;}
.cdtop01_center{text-align:left;/* width:362px;padding-left:840px;margin:0 auto;*/ float:right;}
.cdtop01_center img{float:left;margin-top:6px;}

.cdtop02{width:100%;margin: auto;/*background:url(../images/indexzycdbj_2.png) repeat;*/ }
.cdtopfl{float:left;}
.cdtopsearchBox{height:60px;padding-top:50px;}
.cdtopsearchBoxSJ{height:60px;padding-top:20px;}
.cdtopsearchCenter{width:330px;margin-right:25px}
.cdtopsearchInp{width:250px;height:58px;border:solid 1px #ccc;border-radius:5px 0 0 5px;margin-left:50px;padding:0 10px;font-size:14px;border-right:0}
.cdtopsearchSub{width:80px;height:33px;text-align:center;line-height:33px;background:#2F8CE5;color:#fff;border:0;font-size:18px;cursor:pointer;border-radius:0 5px 5px 0}

.cdtop03{width:100%;/*background:url(../images/indexzycdbj_2.png) repeat;*/ }
/* 菜单导航开始 */
.zycdcenter { width:1180px; margin:0 auto; }
#zycdhead {width:1180px;z-index:10; background:url(../images/cdtopzycdyjbj.gif) repeat-x 0 0; padding-top:0px; _padding-top:0px;_position:absolute;_top: expression(eval(document.documentElement.scrollTop)+0);  }
#zycdnavwraper{ height:42px; position:relative;  z-index:49; }
#zycdnav { height:42px; float:left; position:relative;text-decoration:none;}
#zycdnav dd,#zycdnav dt { float:left; height:42px; width:147px; position:relative;}
#zycdnav dd a{ display:block; width:147px; line-height:42px; height:42px; text-align:center; font-size:15px; color:#fff; text-shadow:-1px -1px 0 #21546d; color:#fff; cursor:pointer;  list-style:none; text-decoration:none; }
#zycdnav dd a:hover { text-shadow:-1px -1px 0 #9a5a17;font-size:16px;}/*一级菜单鼠标经过样式*/
/*#zycdnav dd b{overflow:hidden; background:url(../images/ico2.gif) no-repeat; display:block; height:20px; width:18px; position:absolute; left:78%; top:2%; z-index:2;}
一级目录标新字*/
#zycdnav dt{position:absolute; z-index:-1; left:0; top:0; width:150px; background:url(../images/cdtopnavhover.gif) no-repeat 0 0; text-shadow:-1px -1px 0 #9a5a17; }
#zycdnav dt a span {width:147px;text-align:center; line-height:42px; display:block; color:#fff; float:left;}
#zycdnav dt a em {  width:147px;background:url(../images/cdtopnavhover.gif) no-repeat right 0; display:block; width:2px; height:42px; position:absolute; right:0; top:0;}
#zycdnavmenu { position:absolute; left:0; top:42px; z-index:2;}/*一级高度*/
#zycdnavmenu dl { background:url(../images/cdtopnavmenu.png) no-repeat 0 5px; position:absolute; left:0; top:0; padding-top:2px; width:150px; display:none;z-index:99999;}/*一二级交界*/
#zycdnavmenu dd { background:url(../images/cdtopnavmenu.png) repeat-y -171px 0;  padding:0 10px;z-index:99999;}/*二级上线*/
#zycdnavmenu dd a {text-align:center; display:block; line-height:35px;height:35px; background:url(../images/cdtopnavmenuline.gif) repeat-x 0 bottom; cursor:pointer;font-size:14px;font-size:14px; color:#333;   list-style:none; text-decoration:none; }/*二级中线高度背景字号*/
#zycdnavmenu dd a:hover { color:#d90000; }/*二级选中颜色*/
#zycdnavmenu dd a.linkscroll { position:relative; z-index:0; }/*二级选中移动*/
#zycdnavmenu dd as {text-align:left; display:block; line-height:18px;height:18px; background:url(../images/cdtopnavmenuline.gif) repeat-x 0 bottom; font-size:13px;color:#999; ! important;  }/*二级中线高度背景字号*/
#zycdnavmenu dt { background:url(../images/cdtopnavmenu.png) no-repeat -342px 0; height:3px;}/*二级下线*/
#zycdnavmenu dt,#zycdnavmenu dd,#zycdnavmenu dl { _background-image:url(../images/cdtopnavmenuie16.gif); }
/* 菜单导航结束 */



/*通用样式*/

*{margin:0;padding:0;word-wrap:break-word;}
body{ font-size:12px; font-family:Arial,'hiragino sans gb','microsoft yahei ui','microsoft yahei',simsun,sans-serif;color:#000; overflow-x:hidden;}
/* body{min-width:1180px;font-size: 12px;overflow-x:hidden; background:url(../images/index_bg_top.jpg) no-repeat;}*/
a{color:#4C4C4C;text-decoration:none;}
a:hover{text-decoration:none;color:#FF0000;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
input[type="checkbox"], input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input:focus,textarea:focus,select:focus{ outline:none;}
input[type="text"],select{ height:30px; line-height:30px; color:#999; border:1px solid #ddd;}


tr {padding: 0px; margin: 0px;list-style-type: none;}
h2,h3,h4{padding:0px; font-size:14px; font-weight:normal;}
i,em{ font-style:normal;}
.w1015{ width:1015px; overflow:hidden;}
.clear{ height:0px; clear:both; overflow:hidden;}
.blank10{ height:10px !important; overflow:hidden;}
.blank20{ height:20px; overflow:hidden;}
.clearfloat {clear:both;height:0; overflow:hidden;}
.clear{clear:both;height:0px;overflow:hidden}
.clearfix{display:block;*zoom:1}
.indexhighZYTP{ height:365px;}
.mainbox{ width:1180px; margin:0 auto;}
.mainboxtsg{ width:1180px; text-align:center;margin-right: auto; margin-left: auto;}
.fl{ float:left;}
.fr{ float:right;}



/*搜索*/
#search{ width:490px; height:38px;}
.search1{color:#999999;width:360px;height:34px; line-height:34px;  float:left; padding-left:36px; border:1px #CCCCCC solid; border-right:0;background:#fff url(sicon.png) no-repeat 10px 7px; font-size:12px;}
.search2{color:#FFFFFF; float:left; background:#FF9900; height:36px; line-height:36px; font-size:14px; width:86px; border:#2A6CA2 0px solid; cursor:pointer;}




/*整体架构布局
.wrap{ width:1180px; margin:0px auto;}
.wrap .content{ width:100%; margin:0 auto; margin-top:10px;}
.wrap .content #main{ width:640px; float:left; margin-right:10px; }
.wrap .content #side{ width:540px; float:right;}
*/
/*首页新闻公告架构
.wrapzy{ width:540px; margin:0px auto;}
.wrapzy .contentzy{ width:540px; margin:0 auto; margin-top:2px;}
.wrapzy .contentzy #main{ width:640px; float:left; margin-right:10px; }
.wrapzy .contentzy #side{ width:540px; float:right;}
.wrapzy .contentzy .mainzy{ width:640px; float:left; margin-right:20px; }
.wrapzy .contentzy .side2{ width:540px; float:right; }
.wrapzy .contentzy .mainzy .newsleftzy{ width:540px;float:left; width:331px; margin-right:10px;}
.wrapzy .contentzy .mainzy .newsright{ float:left; width:540px; margin-left:29px;}
.wrapzy .contentzy .mainzy .newsleftzy a:hover,.newsright a:hover{ text-decoration:underline; color:#990000;}
.wrapzy .contentzy .mainzy .newsleftzy .tab{width:540px;margin:0px auto;}
.wrapzy .contentzy .mainzy .newsleftzy .tab .hd{ overflow:hidden; background:#fff;border-bottom:1px solid #ccc;}
.wrapzy .contentzy .mainzy .newsleftzy .tab .hd li{ position:relative;height:37px; line-height:37px; text-align:center; width:33%; float:left;border-top:0;font:normal 17px/37px "Microsoft YaHei"; _font-weight:bold; cursor:default;}
.wrapzy .contentzy .mainzy .newsleftzy .tab .hd li.on{background:#F5F5F5; border-bottom:1px solid #2961B5; color:#c00; }
.wrapzy .contentzy .mainzy .newsleftzy .tab .bd{overflow:hidden; padding-top:10px; margin-bottom:10px; font-size:14px; }
.wrapzy .contentzy .mainzy .newsleftzy .tab .lh{overflow:hidden; display: block; }
.wrapzy .contentzy .mainzy .newsleftzy .tab .bd .lh img{ width:100%;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem ul{ padding-left:15px; margin-top:10px;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem li{ list-style-image:url(artarrow.gif); height:30px; line-height:30px;}
.wrap .contentzy  li .xwlist_time{ float:right; color:#999; margin-right:9px;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem li img{ width:16px; height:10px;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem li a{ color:#666666; font-size:14px;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem li a:hover{ color:#990000; }
*/

/*整体架构布局*/
.wrap{ width:1180px; margin:0px auto;}
.wrap .content{ width:100%; margin:0 auto; margin-top:10px;}
.wrap .content #main{ width:640px; float:left; margin-right:10px; }
.wrap .content #side{ width:540px; float:right;}
/*首页新闻公告架构*/
.wrapzy{ width:640x; margin:0px auto;}
.wrapzy .contentzy{ width:540px; margin:0 auto; margin-top:2px;}
/*.wrapzy .contentzy #main{ width:490px; float:left; margin-right:10px; }
 .wrapzy .contentzy #side{ width:390px; float:right;}
.wrapzy .contentzy .mainzy{ width:490px; float:left; margin-right:20px; }
.wrapzy .contentzy .side2{ width:290px; float:right; }
*/
.wrapzy .contentzy .mainzy .newsleftzy{ width:540px;float:left;  margin-right:10px;}
.wrapzy .contentzy .mainzy .newsleftzy a:hover,.newsright a:hover{ text-decoration:underline; color:#990000;}
.wrapzy .contentzy .mainzy .newsleftzy .tab{width:536px;margin:0px auto;}
.wrapzy .contentzy .mainzy .newsleftzy .tab .hd{ overflow:hidden; background:#fff;border-bottom:1px solid #ccc;}
.wrapzy .contentzy .mainzy .newsleftzy .tab .hd li{position:relative;height:37px; line-height:37px; text-align:center; width:33.2%; float:left;border-top:0;font:normal 17px/37px "Microsoft YaHei"; _font-weight:bold; cursor:default;}
.wrapzy .contentzy .mainzy .newsleftzy .tab .hd li.on{background:#F5F5F5; border-bottom:1px solid #2961B5; color:#c00; }
.wrapzy .contentzy .mainzy .newsleftzy .tab .bd{overflow:hidden; padding-top:10px; margin-bottom:10px; font-size:14px; }
.wrapzy .contentzy .mainzy .newsleftzy .tab .lh{overflow:hidden; display: block; }
.wrapzy .contentzy .mainzy .newsleftzy .tab .bd .lh img{ width:100%;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem ul{ padding-left:15px; margin-top:10px;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem li{ list-style-image:url(artarrow.gif); height:30px; line-height:30px;}
.wrap .contentzy  li .xwlist_time{float:right; color:#999; margin-right:9px;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem li img{ width:16px; height:10px;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem li a{ color:#666666; font-size:14px;}
.wrap .contentzy .mainzy .newsleftzy .tab .bd .lh .xwitem li a:hover{ color:#990000; }



/*头部*/
#hearer{ padding-top:12px; padding-bottom:20px;height:60px;}
.hear_left{ float:left; width:234px;}
.hear_left .logo{ float:left;width:230px; padding-top:12px;}
.head_right1{float:right;width:200px;height:60px;}
.head_right1 .tell{ line-height:80px; height:60px;}
.head_right1 span .tel{ padding:10px 0px 20px 40px; background:url(../images/552cc69ae7481_32.png) no-repeat; font-size:14px;}
.head_right1 span .weichat{ position:relative; height:25px; background:url(../images/552cc4baebcd5_32.png) no-repeat;padding:10px 0px 20px 40px;font-size:14px; margin-left:20px; cursor:pointer; font-style:normal;}
.head_right1 span .weichat span{ display:none; border:#EEE solid 1px;position:absolute; right:0; top:25px; z-index:999;}
.head_right1 span .weichat span img{ width:220px; height:220px; z-index:1000;}
.head_right1 span .weichat:hover span{ display:block;}


/*页脚*/

#footer{ background:#575757;height:300px; width:100%; margin-top:40px;}
#footer .titler{ border-bottom:1px solid #4a4a4a;height:90px; width:100%;}
#footer .titler .title{width:998px; height:90px; margin:0 auto;}
#footer .titler .title .title1{ height:40px;width:998px; font-size:16px; font-weight:bold; color:#FFFFFF; padding-top:10px;}
#footer .titler .title .title2{ height:40px;}
#footer .titler .title .title2 ul{}
#footer .titler .title .title2 ul li{ float:left; width:150px;}
#footer .titler .title .title2 ul li a{ font-size:14px; color:#FFFFFF;}
#footer .copyright{border-top:1px solid #686868;}
#footer .copyright .copy{width:998px; margin:0 auto;height:210px;}
#footer .copyright .copy ul.part1{ width:390px; height:100px; margin-top:20px; border-right:1px solid #4a4a4a; float:left; padding:0px 60px 0px 100px;}
#footer .copyright .copy ul.part1 li{ width:50%;height:25px; float:left; line-height:20px;}
#footer .copyright .copy ul.part1 li a{ font-size:14px; color:#FFFFFF; line-height:25px;}
#footer .copyright .copy ul.part2{ width:446px; height:100px; margin-top:20px; border-left: 1px solid #686868; float:right;}
#footer .copyright .copy ul.part2 li{ padding-left:40px; line-height:20px;}
#footer .copyright .copy ul.part2 li a{font-size:14px; color:#FFFFFF}




<!--首页中快访-->
.channel table {width: 1180px; height: 110px; margin-bottom: 2px;}
.channel table td {width: 111px; height: 110px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;}
.channel table td a {width: 111px; height: 110px; padding-top: 2px;border-bottom-color: rgb(213, 213, 213); border-left-color: rgb(243, 243, 243); border-bottom-width: 1px; border-left-width: 1px; border-bottom-style: solid; border-left-style: solid; display: block;}
.channel table td a:hover {border-color: transparent;background:#DEF7FF;box-shadow: 0px 0px 8px rgba(16,146,237,0.9);}
.channel table td div {margin: 6px auto 3px; }
.channel table td p {color:#000000; font-size: 13px;}
.channel table td h3 {color: rgb(51, 51, 51); font-size: 13px; }
.channel table td a:hover h3 {color: rgb(16, 146, 237);}
.channel table td a:hover p {color: rgb(16, 146, 237);}




/**以下是定义及时咨询弹窗**/
*{ margin:0; padding:0; list-style:none;}
#lanrenzhijia{ width:180px; height:405px; position:fixed; right:-150px; top:100px; background:url(libwdjs/lanrenzhijia.png) no-repeat 0 0;}
#lanrenzhijia .lanren{ width:150px; height:405px; float:right; overflow:hidden; text-align:center; font-size:12px;color:#013984;}
#lanrenzhijia .lanren h2 a{ color:#013984; font-size:12px; text-decoration:none;}
#lanrenzhijia .lanren h2 a:hover{ color:#FF3600;font-size:12px;}


@font-face {
	font-family: 'icomoon';
    src:url('fonts/icomoon.eot?qradjf');
    src:url('fonts/icomoon.eot?qradjf#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?qradjf') format('truetype'),
        url('fonts/icomoon.woff?qradjf') format('woff'),
        url('fonts/icomoon.svg?qradjf#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
.qqdemo-icon{
  font-family:"icomoon";
  font-style:normal;
  font-weight:normal;
  speak:none;
  display:inline-block;
  text-decoration:inherit;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  font-size:24px;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  line-height:24px;
  color:#999; 
}


.cndns-right{position:fixed;right:1px;top:206px;z-index:9999}
.qqcndns-right-meau{position:relative;}
.qqcndns-right-btn{width:48px;height:48px;border:1px solid #ddd;text-align:center;display:block;margin-bottom:1px;position:relative;background-color:#fff}
.qqcndns-right-btn span{color:#848484;font-size:26px;line-height:48px;}
.qqcndns-right-btn sup{display:block;min-width:24px;height:24px;text-align:center;line-height:24px;color:#fff;border-radius: 50%;background-color:#ff6800;position:absolute;left:-12px;top:-12px;}
.qqcndns-right-btn p{color:#ff6800;font-size:14px;line-height:18px;padding-top:5px;display:none;}
.qqcndns-right-meau:hover .qqcndns-right-btn span{display:none}
.qqcndns-right-meau:hover .qqcndns-right-btn p{display:block;}
.meau-car .qqcndns-right-btn {border-color:#ff6800;margin-bottom:1px;}
.meau-car.qqcndns-right-meau:hover .qqcndns-right-btn{background-color:#ff6800}
.meau-car.qqcndns-right-meau:hover .qqcndns-right-btn span{color:#fff;display:block;}
.meau-car .qqcndns-right-btn span{color:#ff6800;}
.qqmeau-sev .qqcndns-right-btn{background:url(../images/qqtsg.png) no-repeat #ff6800 center;} 

.qqmeau-sev .qqcndns-right-btn p{color:#fff}
.qqmeau-sev .qqcndns-right-btn span{color:#fff}
.meau-top .qqcndns-right-btn span{font-size:12px;line-height:12px;padding-top:10px;display:block}
.meau-top .qqcndns-right-btn i{display:block;color:#999}
.meau-top.qqcndns-right-meau:hover .qqcndns-right-btn{background-color:#ff6800}
.meau-top.qqcndns-right-meau:hover .qqcndns-right-btn span{display:block;color:#fff} 
.meau-top.qqcndns-right-meau:hover .qqcndns-right-btn i{color:#fff;}
.qqcndns-right-box{position:absolute;top:-15px;right:48px;padding-right:25px;display:none;}
.qqcndns-right-box .box-border{border:1px solid #ccc;border-top:1px solid #ff6800;padding:20px;background-color:#fff;-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
.qqcndns-right-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(../images/qqarrow.png) no-repeat;position:absolute;right:-13px;top:1px;}
.qqcndns-right-box .box-border .sev-t span{font-size:22px;float:left;display:block;line-height:18px;margin-right:10px;color:#d3d3d3}
.qqcndns-right-box .box-border .sev-t p{float:left;color:#ff6800;font-size:18px;line-height:22px;}
.qqcndns-right-box .box-border .sev-t p i{display:block;font-size:14px;color:#aaa;}
.qqcndns-right-box .box-border .sev-b{padding-top:15px;margin-top:6px;font-size:12px;color:#999;border-top:1px solid #e4e4e4}
.qqcndns-right-box .box-border .sev-b h4{color:#666;font-size:14px;font-weight:normal;padding-bottom:15px;}
.qqcndns-right-box .box-border .sev-b li{float:left;width:33.33333%}
.qqcndns-right-box .box-border .sev-b li a{display:inline-block;color:#999;font-size:13px;width:90px;padding-left:29px;background:url(../images/qqq1.gif) no-repeat left 3px;line-height:16px;padding-top:7px;}
.qqcndns-right-box .box-border .sev-b li a:hover{color:#ff6800}
.qqmeau-sev .qqcndns-right-box .box-border{width:430px;}
.meau-contact .qqcndns-right-box .box-border{width:430px;}
.qqcndns-right-meau:hover .qqcndns-right-box{display:block}

.qqmeau-sev .qqcndns-right-btn .qqdemo-icon{display:none;}
.qqmeau-sev:hover .qqcndns-right-btn{background:#ff6800}

/**弹窗结束**/

.indexfloor{ padding:2px 0px 0px 0px; overflow:hidden;}
.indexfloor .box{ width:1180px;}
.clearfix{display:block;*zoom:1}
.mainbox{ width:1180px; margin:0 auto;}
.indexlist{ float:left; width:372px; margin-right:20px; overflow:hidden; font-size:12px;}
.indexlist_l{ width:800px; font-size:12px;}
.indexlist_r{ width:380px; font-size:12px;}
.indexhighsy{ height:295px;}
.indexhighsyhp{ height:200px;}
.indexhighsybg{ height:404px;}
.indexhighsyyc{ height:505px;}
.indexhighsyzy{ height:364px;}
.indextitle{ height:40px; line-height:40px; border-bottom:1px solid #DCDCDC}
.indextitle span{ font-size:16px; border-bottom:4px solid #338BC9; margin-top:-1px; display:inline-block; height:40px; line-height:40px; padding:0 10px; }
.indextitle em{ float:right; color:#666;}
.indexedu{padding:15px 0;font-size:12px;}
.indexedu ul {font-size:12px;}
.indexedu ul li{ width:48%; float:left;  margin-right:2%;padding:4px 0; line-height:17px; height:17px;overflow:hidden;font-size:12px;}
.indexedu ul li a{ font-size:12px; display:block; }

.indexedusy{padding:0px 0;font-size:12px;}
.indexedusy ul {font-size:12px;}
.indexedusy ul li{ width:48%; float:left;  margin-right:2%;padding:0px 0; line-height:25px; height:25px;overflow:hidden;font-size:12px;}
.indexedusy ul li a{ font-size:12px; display:block; }
.indexndusyh{ padding:2px 0;}
.indexndusyh ul li{ padding:2px 0; line-height:26px; height:26px; border-bottom:1px dashed #DCDCDC}
.indexndusyh ul li .name{ height:25px; line-height:25px;}
.indexndusyh ul li .name a{ font-size:12px; display:block; font-weight:bold;}
.indexndusyh ul li .intro{ line-height:24px; font-size:12px; color:#949DA3; height:48px; overflow:hidden;}



.indexnewssy{ padding:6px 0;}
.indexnewssy ul li{ padding:6px 0; border-bottom:1px dashed #DCDCDC}
.indexnewssy ul li .name{ height:33px; line-height:33px;}
.indexnewssy ul li .name a{ font-size:12px; display:block; font-weight:bold;}
.indexnewssy ul li .intro{ line-height:24px; font-size:12px; color:#949DA3; height:48px; overflow:hidden;}

.indexnews{ padding:10px 0;}
.indexnews ul li{ padding:10px 0; border-bottom:1px dashed #DCDCDC}
.indexnews ul li .name{ height:33px; line-height:33px;}
.indexnews ul li .name a{ font-size:12px; display:block; font-weight:bold;}
.indexnews ul li .intro{ line-height:24px; font-size:12px; color:#949DA3; height:48px; overflow:hidden;}
.indexjob{ padding:10px 10px;}
.jobtitle{ font-size:18px; height:30px; line-height:30px; padding:10px 0;}
.jobtitle i{ width:5px; height:20px; background:#338BC9; display:inline-block; vertical-align:middle; margin-right:10px;}
.indexjob ul li{ padding:2px 0; line-height:24px; height:24px; }
.indexjob .title{}
.indexjob .title i{ width:25px; line-height:25px; height:25px; background:#338BC9; display:inline-block; color:#fff; text-align:center; border-radius:3px; margin-right:10px;}
.indexjob .title a{font-size:16px;}
.indexjob .title span{ float:right; color:#FD5F39;}
.indexjob .info{ margin-top:5px; line-height:30px; height:30px; font-size:14px; color:#949DA3;}
.indexdown{ padding:19px 19px;}
.indexdown ul li{ height:65px; padding:10px 0;}
.indexdown ul li .pic{ width:68px; height:65px; float:left; margin-right:30px; overflow:hidden;}
.indexdown ul li .pic img{ /*width:100%;*/ height:100%}
.indexdown ul li .text a{ display:block; line-height:22px; height:22px; font-size:15px; margin-bottom:2px;overflow: hidden; text-overflow:ellipsis;white-space:nowrap;}
.indexdown ul li .text p{ font-size:12px; color:#949DA3; line-height:22px; height:22px; overflow:hidden}
.indexdown ul li .text p.star{ color:#FD5F39}
.indexvideo{ padding:15px 0;}
.indexvideo .videobox{ width:330px;}
.indexvideo .video{ width:150px; margin-right:15px; float:left; }
.indexvideo .video .img{ position:relative; height:230px; overflow:hidden;}
.indexvideo .video img{ width:100%; height:100%; display:block}
.indexvideo .video .bg{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3) url(video.png) no-repeat center center;}
.indexvideo .video .name{line-height:22px;}
.indexvideo .video .name a{ font-size:12px;}
.indexvideo .video .name p{ color:#949DA3; font-size:12px; line-height:22px; height:22px;overflow: hidden; text-overflow:ellipsis;white-space:nowrap;}
.indexprint{ padding:15px 0;}
.indexprint ul{ width:800px;}
.indexprint ul li{ float:left; width:150px; overflow:hidden; margin-bottom:10px; margin-right:10px; height:110px; position:relative;}
.indexprint ul li.li01{width:300px;}
.indexprint ul li img{ width:100%; min-height:100%;}
.indexprint ul li .bg { background:url(titbg2.png) no-repeat left bottom; width:100%; height:100%; position:absolute; left:0; bottom:0;}
.indexprint ul li .text{ position:absolute;bottom:0; left:0; height:40px; line-height:40px;overflow: hidden; text-overflow:ellipsis;white-space:nowrap; z-index:9; color:#fff; width:90%; padding:0 5%; font-size:15px;}



